List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:January 31 2009 4:41am
Subject:Re: BadQuery hack for offending SQL complete
View as plain text  
On Jan 30, 2009, at 7:44 PM, Jim Wallace wrote:

> Should I get latest from svn and apply the changes and
> create a patch?  Or is it ok to create a patch from the 3.0.8 distro?

It doesn't matter to me.  You might find it easier to create the patch  
in the first place against svn however ("svn diff > my.patch" instead  
of ugly "diff -ruN blablabla olddir newdir > my.patch") and easier to  
keep it in sync with the latest MySQL++ developments.
Thread
BadQuery hack for offending SQL completeJim Wallace31 Jan
  • Re: BadQuery hack for offending SQL completeWarren Young31 Jan
    • Re: BadQuery hack for offending SQL completeChris Frey31 Jan
      • Re: BadQuery hack for offending SQL completeWarren Young31 Jan
        • Re: BadQuery hack for offending SQL completeChris Frey1 Feb